<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION} {TITLE}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<!-- Default CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/default.css" type="text/css" media="screen, print, handheld" />
        <!-- Theme CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/default.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/bbcode.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{FRAMEWORK_THEME}/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" type="text/css" href="{PATH_TO_ROOT}/templates/{THEME}/style.css?version=new" />
		<!-- Alternative CSS -->
		{ALTERNATIVE_CSS}

		<link rel="shortcut icon" href="{PATH_TO_ROOT}/favicon.ico" type="image/x-icon" />
		<link rel="alternate" href="{PATH_TO_ROOT}/syndication.php?m=news" type="application/rss+xml" title="RSS {SITE_NAME}" />
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
		-->
		</script>
		# IF C_BBCODE_TINYMCE_MODE # <script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/content/tinymce/tiny_mce.js"></script> # ENDIF #
		
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jquery-1.8.2.js" ></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jquery-ui-1.9.0.custom.min.js" ></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jquery-ui-tabs-rotate.js" ></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jq.js" ></script>
	</head>
	<body>

	# IF C_ALERT_MAINTAIN #
	<div style="position:absolute;top:5px;width:99%;">
		<div style="position:relative;width:400px;margin:auto;" class="warning">
			{L_MAINTAIN_DELAY}
			<br /><br />
			<script type="text/javascript">
				document.write('<div id="release">{L_LOADING}{PATH_TO_ROOT}.</div>');
			</script>
			<noscript>
				<strong>{DELAY}</strong>
			</noscript>
		</div>
	</div>
	<script type="text/javascript">
	<!--
	function release(year, month, day, hour, minute, second)
	{
		if( document.getElementById('release') )
		{
			var sp_day = 86400;
			var sp_hour = 3600;
			var sp_minute = 60;
			
			now = new Date();
			end = new Date(year, month, day, hour, minute, second);
			
			release_time = (end.getTime() - now.getTime())/1000;
			if( release_time <= 0 )
			{
				document.location.reload();
				release_time = '0';
			}
			else
				timeout = setTimeout('release('+year+', '+month+', '+day+', '+hour+', '+minute+', '+second+')', 1000);
			
			release_days = Math.floor(release_time/sp_day);
			release_time -= (release_days * sp_day);
			
			release_hours = Math.floor(release_time/sp_hour);
			release_time -= (release_hours * sp_hour);

			release_minutes = Math.floor(release_time/sp_minute);
			release_time -= (release_minutes * sp_minute);

			release_seconds = Math.floor(release_time);
			release_seconds = (release_seconds < 10) ? '0' + release_seconds : release_seconds;
			
			document.getElementById('release').innerHTML = '<strong>' + release_days + '</strong> {L_DAYS} <strong>' + release_hours + '</strong> {L_HOURS} <strong>' + release_minutes + '</strong> {L_MIN} <strong>' + release_seconds + '</strong> {L_SEC}';
		}
	}
	release({L_RELEASE_FORMAT});
	-->
	</script>
	# ENDIF #
	<div id="header_global">
		<div id="header_container">
			<div id="global">		
				<div id="header">
					# IF C_COMPTEUR #
					<div style="position:absolute;top:0px">
						<div id="compteur">
							<span class="text_strong">{L_VISIT}:</span> {COMPTEUR_TOTAL}
							<br />
							<span class="text_strong">{L_TODAY}:</span> {COMPTEUR_DAY}
						</div>
					</div>
					# ENDIF #
					<div id="global_menu">
						<h1 style="display:none;font-size:9px;">{SITE_NAME}</h1>
						# IF C_MENUS_HEADER_CONTENT #
						{MENUS_HEADER_CONTENT}
						# ENDIF #
						
						<div id="menu_on">
							<ul>
							<li><a href="/"><span>Accueil</span></a></li>
							<li><a href=""><span>Forum</span></a></li>
							<li><a href=""><span>Tlchargement</span></a></li>
							<li><a href=""><span>Documentation</span></a></li>
							<li><a href=""><span>Nous Contacter</span></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div id="sub_header">
					# IF C_MENUS_SUB_HEADER_CONTENT #
					{MENUS_SUB_HEADER_CONTENT}
					<div class="spacer" style="padding:2px;"></div>
					# ENDIF #
				</div>
			</div>
		</div>
	</div>
	<div id="contenue"><div id="global2">
		<!-- Galery -->
		<div id="featured" >
		  <ul class="ui-tabs-nav">
	        <li class="ui-tabs-nav-item" id="nav-fragment-1"><a href="#fragment-1"><img src="{PATH_TO_ROOT}/templates/{THEME}/images/image1-small.jpg" alt="" /><span>Bienvenue onglet 1</span></a></li>
	        <li class="ui-tabs-nav-item" id="nav-fragment-2"><a href="#fragment-2"><img src="{PATH_TO_ROOT}/templates/{THEME}/images/image2-small.jpg" alt="" /><span>Bienvenue onglet 2</span></a></li>
	        <li class="ui-tabs-nav-item" id="nav-fragment-3"><a href="#fragment-3"><img src="{PATH_TO_ROOT}/templates/{THEME}/images/image3-small.jpg" alt="" /><span>Bienvenue onglet 3</span></a></li>
	        <li class="ui-tabs-nav-item" id="nav-fragment-4"><a href="#fragment-4"><img src="{PATH_TO_ROOT}/templates/{THEME}/images/image4-small.jpg" alt="" /><span>Bienvenue onglet 4</span></a></li>
	      </ul>

			<!-- First Content -->
			<div id="fragment-1" class="ui-tabs-panel" style="">
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/image1.png" alt="" />
				 <div class="info" >
					<h2><a href="/" >Bienvenue</a></h2>
					<p>Vous dsirez un site dynamique capable de s'adapter  vos besoins ? PHPBoost est fait pour vous !<a href="#" >read more</a></p>
				 </div>
			</div>

			<!-- Second Content -->
			<div id="fragment-2" class="ui-tabs-panel ui-tabs-hide" style="">
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/image2.png" alt="" />
				 <div class="info" >
					<h2><a href="/" >Bienvenue</a></h2>
					<p>Vous dsirez un site dynamique capable de s'adapter  vos besoins ? PHPBoost est fait pour vous !<a href="#" >read more</a></p>
				 </div>
			</div>

			<!-- Third Content -->
			<div id="fragment-3" class="ui-tabs-panel ui-tabs-hide" style="">
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/image3.png" alt="" />
				 <div class="info" >
					<h2><a href="/" >Bienvenue</a></h2>
					<p>lVous dsirez un site dynamique capable de s'adapter  vos besoins ? PHPBoost est fait pour vous !<a href="#" >read more</a></p>
				 </div>
			</div>

			<!-- Fourth Content -->
			<div id="fragment-4" class="ui-tabs-panel ui-tabs-hide" style="">
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/image4.png" alt="" />
				 <div class="info" >
					<h2><a href="/" >Bienvenu</a></h2>
					<p>Vous dsirez un site dynamique capable de s'adapter  vos besoins ? PHPBoost est fait pour vous !<a href="#" >read more</a></p>
				 </div>
			</div>
		</div>
	<!-- Fin Galery -->
	
	# IF C_MENUS_LEFT_CONTENT #
	<div id="left_menu">
		{MENUS_LEFT_CONTENT}
	</div>
	# ENDIF #
	
	# IF C_MENUS_RIGHT_CONTENT #
	<div id="right_menu">
	<div id="menur">
		{MENUS_RIGHT_CONTENT}
	</div>	</div>
	# ENDIF #
	
	<div id="main">
	<div id="main_content">
			<div class="main_top_l"></div>			
			<div class="main_top_r"></div>
			<div class="main_top"></div>
			<div class="main_content_borderl">
			<div class="contenu">
			<div class="main_content_borderr">
			

		# IF C_MENUS_TOPCENTRAL_CONTENT #
		<div id="top_contents">
			{MENUS_TOPCENTRAL_CONTENT}
		</div>
		# ENDIF #
		
			<div id="links">
				<br/>&nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
				# START link_bread_crumb #
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
				# END link_bread_crumb #
			</div>
			<div class="separ"></div>
			